RIO_NAME(9)

NAME
rio_name - Get the unique RIO device identifier

SYNOPSIS

char * rio_name (struct rio_dev * rdev);

ARGUMENTS

rdev
    RIO device

DESCRIPTION

Get the unique RIO device identifier. Returns the device identifier string.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.